uuid: 1e9f07c1-e9a7-4877-ab77-d7ff3af71f65
langcode: fr
status: true
dependencies:
  module:
    - contact
id: contact_message.field_message
field_name: field_message
entity_type: contact_message
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
